Update Beacon API version

1 job for !6 with v1.0 in 24 seconds (queued for 1 second)
latest merge request
Name Stage Failure
failed
test_docker Test
WARNING: You are using pip version 19.1.1, however version 19.2.1 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.
$ pip install coverage --default-timeout=180
Requirement already satisfied: coverage in /usr/local/lib/python3.7/site-packages (4.4.1)
WARNING: You are using pip version 19.1.1, however version 19.2.1 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.
$ docker-compose build
/bin/sh: eval: line 100: docker-compose: not found
ERROR: Job failed: exit code 127